.block-two-column-v2 .two-column__container {
    display: grid;
    grid-template-columns: calc(50% - 25px) calc(50% - 25px);
    gap: 50px;
    align-items: center;
}

.block-two-column-v2.custom-grid .two-column__container {
    display: grid;
    grid-template-columns: calc(60% - 25px) calc(30% - 25px);
    gap: 50px;
    align-items: center;
}

.block-two-column-v2.custom-grid .two-column__container .right img {
    width: auto;
    height: auto;
    margin: 40px auto;
}

.block-two-column-v2 .button-container-left {
    display: flex;
    gap: 20px;
    justify-content: left;
}

.block-two-column-v2.custom-grid .two-column__container .left {
    position: relative;
    padding-right: 50px;
    padding-left: 50px;
}

.block-two-column-v2.custom-grid .two-column__container .left > * {
    position: relative;
    z-index: 2;
    max-width: 700px;
}

.block-two-column-v2 .two-column__container .font-copy {
    margin: 25px 0;
}

/* Row styling for the two-column list */
.block-two-column-v2 .row-item {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    padding: 15px 0;
    border-bottom: 1px solid;
    gap: 30px;
}

.block-two-column-v2 .row-left {
    flex: 0 0 40%;
    padding-right: 20px;
}

/* .block-two-column-v2 .row-right {
    flex: 0 0 60%;
} */

.block-two-column-v2 .frequency {
    font-weight: 600;
    font-size: 24px;
}

.block-two-column-v2 .action {
    font-size: 24px;
    color: #000;
}

.block-two-column-v2.title-bold .title {
    font-weight: 600 !important; 
}

.block-two-column-v2.justify-center .row-item {
    justify-content: center;
}

/* Base ul styles */
.block-two-column-v2 .two-column__container ul {
    list-style: none;
    padding-left: 0;
}

.block-two-column-v2 .two-column__container ul li {
    position: relative;
    padding-left: 30px;
}

.block-two-column-v2 .two-column__container ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0.25rem;
    width: 20px;
    height: 20px;
    background-image: url('/wp-content/uploads/2025/08/Tick.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}


@media only screen and (max-width: 768px) {
    .block-two-column-v2 .two-column__container {
        grid-template-columns: 100%;
        gap: 0;
    }

    .block-two-column-v2.custom-grid .two-column__container {
        grid-template-columns: 100%;
        gap: 25px;
    }

    .block-two-column-v2.custom-grid .two-column__container .left {
        padding-left: 0;
        padding-right: 0;
    }

    .block-two-column-v2.custom-grid .two-column__container .right{
        padding-bottom: 30px;
    }

    .block-two-column-v2.custom-grid .two-column__container .left:after {
        display: none;
    }

    .block-two-column-v2 .frequency {
        font-weight: 600;
        font-size: 18px;
    }
    
    .block-two-column-v2 .action {
        font-size: 18px;
        color: #000;
    }

    .block-two-column-v2.custom-grid .two-column__container .right img {
        width: 50%;
        margin: 20px auto;
    }
}
